{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "type": "project",
    "repositories": [
      {
        "type": "vcs",
        "url": "https://github.com/phpseclib/phpseclib"
      },
      {
        "type": "vcs",
        "url": "https://github.com/IRI-Research/laravel-elasticsearch"
      }
    ],
    "require": {
        "php": ">=5.6.4",
        "laravel/framework": "5.4.*",
        "easyrdf/easyrdf": "dev-master",
        "ml/json-ld": "*",
        "caseyamcl/phpoaipmh": "~2.5.1",
        "guzzlehttp/guzzle":   ">=6.2",
        "laravelcollective/html": "5.4.*",
        "shift31/laravel-elasticsearch": "dev-master",
        "asm89/stack-cors": "~1.1.0",
        "barryvdh/laravel-cors": "^0.9.2",
        "phpseclib/phpseclib": "^2.0.6"
    },
    "require-dev": {
        "fzaninotto/faker": "~1.6",
        "phpunit/phpunit": "~5.7",
        "phpspec/phpspec": "~3.4",
        "friendsofphp/php-cs-fixer": "^2.3",
        "mockery/mockery": "~0.9.9",
        "symfony/dom-crawler": "~3.3",
        "symfony/css-selector": "~3.3"
    },
    "autoload": {
        "classmap": [
            "database"
        ],
        "psr-4": {
            "CorpusParole\\": "app/"
        }
    },
    "autoload-dev": {
        "classmap": [
            "tests/TestCase.php"
        ]
    },
    "scripts": {
        "post-root-package-install": [
            "php -r \"copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "php artisan key:generate"
        ],
        "post-install-cmd": [
            "php artisan clear-compiled",
            "php artisan optimize"
        ],
        "pre-update-cmd": [
            "php artisan clear-compiled"
        ],
        "post-update-cmd": [
            "php artisan optimize"
        ]
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "config": {
        "preferred-install": "dist"
    }
}
